a{
/*

text-decoration: none;

color: #5a5a5a;

outline-width: medium;

outline-style: none;

outline-color: -moz-use-text-color;

*/


}

.mainMenu{
	margin-bottom: 13px;
}

.mainMenu a{


text-decoration: none;

color: #5a5a5a;

outline-width: medium;

outline-style: none;

outline-color: -moz-use-text-color;




color: #666666;
font-size: 14px;
font-weight: bold;
display: block;
border-left: 1px solid #666666;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
padding-top: 0px;
padding-right: 17px;
padding-bottom: 0px;
padding-left: 18px;
}


#panelHMenu
{
    /*border-right:solid 1px #666;*/
    height:18px;
    width:732px;
    
}

#nav, #nav ul{
margin:0;
padding:0;
list-style:none;
position:relative;
line-height:1.5em; 
z-index:2;
}

#nav
{
    
}

a#nav ul a
{
    color:#666;
}
#nav .category{
    background-color:White;

}

#nav .category:hover{
    background-color:#666;
    color:#fff;
}

#nav table td
{
    vertical-align:top;
}

#nav table a:hover{
    
}
#nav ul th a
{
    
}
#nav ul th a:hover
{
    
}

.category{
text-transform: uppercase;
}

#nav ul td a
{
 
}
#nav ul td a:hover
{
}

#nav li{
float:left;
position:relative;
margin-left:0px;
list-style-type:none;
}

#nav .tblCategory
{
float:left; margin-left:10px; margin-right:10px; text-align:left;
}
#nav .tblCategory th
{
    text-align:left;
}
#nav.black
{
    color:#000;
}

#nav.blue, #nav .singleItem:hover
{
    
}

#nav .singleItem
{
    text-decoration:none;
    color:#666;
    padding-left:10px;
    width:100px;
    font-size: 11px !important;
    font-weight: normal;
    border: none;
}

#nav .singleItem a{
	
}

#nav .tblCategory th
{
    /*border-bottom:solid 1px #d7d7d7;*/
}
#nav table td
{
    background-color:white;
}

#nav ul a:hover
{
    background-color:white;
}

#nav ul
{
    border-width:0;
    background-color:White;
}

#nav ul li
{
    border-width:0;
}

#nav ul {
position:absolute;
display:none;
top:18px;
}

#nav li ul a{
width:115px;
padding:3px 5px;
float:left;
}

#nav ul ul{
top:auto;
}	
#nav ul .last
{
    right:0;
}

#nav li ul ul {
left:150px;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul
{
    top:-1px;
    display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

#nav a.currentLi
{
}
#nav .SubMenuContainer
{

 border:solid 1px #666;
 padding: 10px 5px;
}

.SubMenuContainer a{
	border: none;
	font-weight: normal;
	font-size: 11px;
}

#nav .pinkBG{background:transparent url(../images/Square-Pink.png) no-repeat 0 3px; color:#fff !important;}
#nav .greenBG{background:transparent url(../images/Square-Green.png) no-repeat 0 3px; color:#fff !important;}
#nav .orangeBG{background:transparent url(../images/Square-Orange.png) no-repeat 0 3px; color:#fff !important;}
#nav .blueBG{background:transparent url(../images/Square-Blue.png) no-repeat 0 3px; color:#fff !important;}

#nav .tblCategory td a:hover, #nav a.singleItem:hover
{
    color:#0052b5;
}


